using UnityEditor;

public class RecompileScript
{
    [MenuItem("Tools/Recompile")]
    public static void Recompile()
    {
        // 현재의 에디터 애플리케이션의 상태를 강제로 리컴파일합니다.
        AssetDatabase.Refresh();
        EditorUtility.RequestScriptReload();
    }
}
